

/* ------------ HEADER ------------ */
.header {
    width: 100%;
    padding: 10px 0;
    background: #ffffff;
    box-shadow: 0 2px 15px rgba(0,0,0,0.06);
    position: fixed;
    top: 0;
    z-index: 100;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
}

.logo {
    height: 100%;
}
.logo img {
    align-self: center;
    width: 120px;
    height: 100%;
}


.nav a {
    margin-left: 30px;
    text-decoration: none;
    font-size: 15px;
    color: #333;
    font-weight: 500;
}
.nav a:hover {
    color: #0aa06e;
}

.login-btn {
    display: none;
    background: #0aa06e;
    padding: 10px 20px;
    border: none;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
}
.login-btn:hover {
    background: #078c5f;
}

.menu-icon {
    display: none;
    font-size: 30px;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

/* ------------ MOBILE MENU ------------ */
.mobile-menu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    flex-direction: column;
    width: 100%;
    background: #ffffff;
    margin-top: 60px;
    padding: 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.mobile-menu a {
    padding: 15px;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}
.mobile-menu a:hover {
    background: #f0f0f0;
}

/* ------------ RESPONSIVE ------------ */
@media (max-width: 1200px) {

    .nav, .login-btn {
        display: none;
    }

    .menu-icon {
        display: block;
    }

}

/* ------------ space between header and hero ------------ */
.space-btw{
    margin-top: 63px;
}